Browse Source

Une configuration permet de choisir quelle version du référentiel utiliser, v3 ou v4 (pour les gens qui utilisent déjà le plugin)

master
nicod_ 3 months ago
parent
commit
d23c570a1a
  1. 7
      formulaires/configurer_opquast.html

7
formulaires/configurer_opquast.html

@ -17,7 +17,12 @@
</BOUCLE_aut>
[(#SAISIE{input, admins, label=<:opquast:auteurs_autorises:/>, explication=#GET{admins}})]
<input type="hidden" name="_meta_casier" value="opquast"/>
#SET{versions,#ARRAY}
<BOUCLE_versions(OPQUAST_CRITERES){par version}{fusion version}{tout}>
#SET{versions, #GET{versions}|array_merge{#ARRAY{#VERSION,#VERSION}}}
</BOUCLE_versions>
[(#SAISIE{selection, version, label=<:opquast:version_referentiel:/>, data=#GET{versions}})]
<p class="boutons"><span class="image_loading">&nbsp;</span>
<input type="submit" class="submit" value="<:bouton_enregistrer:/>"/>
</p>

Loading…
Cancel
Save